Debian Bug report logs - #424716
RM: medussa -- RoQA; orphaned; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Samuele Giovanni Tonon <samu@debian.org>

Date: Wed, 16 May 2007 22:54:13 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#424716; Package medussa. Full text and rfc822 format available.

Acknowledgement sent to Samuele Giovanni Tonon <samu@debian.org>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: medussa -- Distributed password cracking system
Date: Thu, 17 May 2007 00:53:20 +0200
Package: medussa
Severity: normal



-- System Information:
Debian Release: lenny/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.20.3-dvb (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)
Shell: /bin/sh linked to /bin/bash

Versions of packages medussa depends on:
ii  libc6                     2.5-7          GNU C Library: Shared libraries
ii  libgmp3c2                 2:4.2.1+dfsg-4 Multiprecision arithmetic library
ii  libreadline5              5.2-2          GNU readline and history libraries
ii  libssl0.9.8               0.9.8e-4       SSL shared libraries

medussa recommends no packages.



Bug reassigned from package `medussa' to `wnpp'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 16 May 2007 23:09:27 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#424716; Package wnpp. (Fri, 24 Jul 2009 10:06:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 10:06:15 GMT) Full text and rfc822 format available.

Message #12 received at 424716@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 424716@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#424716: O: medussa -- Distributed password cracking system
Date: Fri, 24 Jul 2009 11:54:46 +0200
reassign 424716 ftp.debian.org
retitle 424716 RM: medussa -- RoQA; orphaned; low popcon
thanks

On 17/05/07 at 00:53 +0200, Samuele Giovanni Tonon wrote:
> Package: medussa
> Severity: normal
> 
> 
> 
> -- System Information:
> Debian Release: lenny/sid
>   APT prefers oldstable
>   APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing')
> Architecture: i386 (i686)
> 
> Kernel: Linux 2.6.20.3-dvb (PREEMPT)
> Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)
> Shell: /bin/sh linked to /bin/bash
> 
> Versions of packages medussa depends on:
> ii  libc6                     2.5-7          GNU C Library: Shared libraries
> ii  libgmp3c2                 2:4.2.1+dfsg-4 Multiprecision arithmetic library
> ii  libreadline5              5.2-2          GNU readline and history libraries
> ii  libssl0.9.8               0.9.8e-4       SSL shared libraries
> 
> medussa recommends no packages.
> 
> 

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:33 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: medussa -- RoQA; orphaned; low popcon' from 'O: medussa -- Distributed password cracking system' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:34 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:36 GMT) Full text and rfc822 format available.

Notification sent to Samuele Giovanni Tonon <samu@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:36 GMT) Full text and rfc822 format available.

Message #21 received at 424716-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 424716-close@bugs.debian.org
Cc: medussa@packages.debian.org, medussa@packages.qa.debian.org
Subject: Bug#424716: fixed
Date: Sat, 25 Jul 2009 10:33:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   medussa |      0.8-5 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 424716@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/424716

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:30:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:52:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.